

#uebersicht img {
    margin-bottom: 100px;
    padding: 0 15px;
    width: 100%;
}


.studentenappartements .logo {
	background: transparent url('../../img/projekte/studentenappartements/logo_studentenappartements.png') center top no-repeat;
	background-size: contain;
}
.studentenappartements #wohlfuehlen .bg, .studentenappartements #pampered .bg {
	background-image: url(../../img/projekte/studentenappartements/wohlfuehlen.jpg);
}
.studentenappartements #wohnen .bg, .studentenappartements #living .bg {
	background-image: url(../../img/projekte/studentenappartements/wohnerlebnis.jpg);
}
.studentenappartements #winter .bg {
	background-image: url(../../img/projekte/studentenappartements/winter.jpg);
}
.studentenappartements #sommer .bg, .studentenappartements #summer .bg {
	background-image: url(../../img/projekte/studentenappartements/sommer.jpg);
}

.studentenappartements .fullimgheading {
	position: absolute;
	z-index: 1000;
	bottom: 210px;
	left: 410px;
	top:auto;
}

.studentenappartements #wohlfuehlen h2, .studentenappartements #living h2{
	margin-bottom:2px;
}

.studentenappartements .gesamtuebersicht{
	display: flex;
	justify-content: center;
}


@media(min-width: 1700px){
	.studentenappartements .gesamtuebersicht {
		height: 650px;
	}

	#grundrisse .padding {
		height: 287px;
	}

}

.studentenappartements #visualisierung h3,
.studentenappartements #plans h3{
	text-align: center;
}

.padding {
	margin-bottom: 20px;
}

@media (max-width:1200px) {
	.studentenappartements #visualisierung h3,
	.studentenappartements #plans h3 {
		text-align: center;
		hyphens: auto;
		font-size: 20px;
	}

}

.parallax-limit {
	border-bottom: none;
}
.fullimg .bg {
	height: calc(90vh + 10px) !important;
}
@media(max-width: 1550px){
	.studentenappartements .fullimgheading {
		left: 210px;
	}
}

@media(max-width:991px){

	#slideshow img {
		left: -60%;
	}
	.studentenappartements #winter .bg {
		background-position-x: -450px !important;
	}
	#uebersicht img, .gesamtuebersicht img {
		width: 100%;
		height: 100% !important;
		min-height: auto !important;
		max-height: auto !important;
		/* display: none; */
	}

}


@media (max-width:767px) {
	#uebersicht img {
		margin-bottom: 23px;
		padding: 0 15px;
	}
}

@media(max-width: 767px){
	body {
		font-size: 15px;
	}
	.studentenappartements .fullimgheading {
		left: 10vw;
	}
	h2, .h2 {
		font-size: 30px;
		margin-top: 30px;
	}
	h3, .h3 {
		margin-top: 30px;
	}
	.text {
		/* padding: 20px auto !important; */
		padding-top:20px !important;
		padding-bottom:20px !important;
	}
	.fancybox-close {
		top: -20px !important;
		right: -21px !important;
		width: 34px !important;
		height: 34px !important;
		background-size: cover !important;
	}

	.navbar-brand {
		padding: 0 15px;

	}
	.navbar {
		padding: 15px 30px 30px;
	}
	.navbar-right a {
		padding: 0px 15px !important;
	}


}
